### Struct

# FwupdPlugin StructSmbiosBiosInformation

#### Description

    struct FuStructSmbiosBiosInformation {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_smbios_bios_information_parse_bytes

No description available.

#### Instance methods

###### fu_struct_smbios_bios_information_get_characteristics

No description available.

###### fu_struct_smbios_bios_information_get_characteristics_ext

No description available.

###### fu_struct_smbios_bios_information_get_handle

No description available.

###### fu_struct_smbios_bios_information_get_length

No description available.

###### fu_struct_smbios_bios_information_get_release_date

No description available.

###### fu_struct_smbios_bios_information_get_rom_size

No description available.

###### fu_struct_smbios_bios_information_get_starting_addr_segment

No description available.

###### fu_struct_smbios_bios_information_get_vendor

No description available.

###### fu_struct_smbios_bios_information_get_version

No description available.

###### fu_struct_smbios_bios_information_ref

No description available.

###### fu_struct_smbios_bios_information_unref

No description available.